@media (max-width:480px) {


.btnnnnn123 {    float: left !important;
    width: 100% !important;}
.fot ul li span {
    color: #fff;
    float: left;
    font-size: 12px;
    margin: -19px 0 0;
}
.producttop1 {
    margin: 4px;
    width: 45%;
}
.protop_thumb {
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.protop_thumb img {
    width: 100%;
}
.producttop1deta {
    border-top: 1px solid #160e32;
    margin: 5px 0;
    padding: 2px 0 0;
    width: 100%;
}
.producttop1 h3 {
    color: #fd1e21;
    font-size: 12px;
    height: 50px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}
.product2 {
    border: 1px solid #e9e9e9 !important;
    margin: 9px 6px 0 0 !important;
    width: 47% !important;
}

.discp {
    margin: 0;
    padding: 0;
}

.add-to-cart {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    clear: both;
    float: left;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}

.share {
    float: left;
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
}

.share img {
    width: 29%;
}

.add-to-cart label {
    padding: 0 2px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    position:relative;
    right: 3px;
}

.find-store {
    margin: 20px 0 0;
    padding: 0;
    text-align: center;
}

.socials {
    margin: 20px 0 0;
    padding: 0 0 40px;
    text-align: center;
}

.fot {
    margin: 0;
    padding: 0;
}

.fot ul {
border-bottom: 1px solid #9C9C9C;
border-right: medium none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 20px;
float: left;
width: 100%;
}

.fot h1 {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-top: 30px;
}

.tab_cont p {
    color: #fff;
    float: left;
    margin-top: 20px;
    padding: 0;
    text-align: left;
    width: 100%;
}

.header { background:#160e32;}

.banner img { width: 100%; margin:0px;}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    margin: 0 20px;
}

.container-fluid {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-form {
    border-bottom: medium none;
    border-top: medium none;
    box-shadow: none;
    margin: 8px -5px;
    padding: 10px 15px;
}

.navbar-default .navbar-nav > li > a {
    border-right:none;
    color: #fff;
}

.cartt {
    border: 2px solid #39275f;
    float: left;
    margin: 0 10px;
    padding: 2px 5px;
    width: 96%;
}

.cartt a {
    color: #fff;
    font-size: 9px;
}

ul.list li {
    background: url("../images/list.png") no-repeat scroll left 3px rgba(0, 0, 0, 0);
    color: #ffffff;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    margin: 9px 0;
    padding: 10px 11px;
    width: 49%;
}

ul.list li a {
    color: #343434;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin: -24px 0;
    padding: 0 0 0 29px;
    width: 100%;
}

.logo img {
    margin: 10px 80px;
    text-align: center;
}
.mar-tp {
    margin: 20px 0 !important;
}

.product1 {
    border: 1px solid #e9e9e9;
    margin: 5px 3px;
    width: 47%;
}

.product1 h3 {
    font-size: 14px;}
	
	.product1 h3 {
    font-size: 12px;}
	
	.nav-tabs > li {
    background: linear-gradient(to bottom, #241a47 50%, #160e32 50%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin: 10px 1px;
    text-align: center;
    width: 32%;
}

.tab_cont h3 {
    color: #fff;
    float: left;
    font-size: 14px;
    margin: 0 0 18px;
    padding: 0;
    width: 90%;
}

.tab_cont h3 span {
    float: left;
    font-size: 12px;
    width: 34%;
}
.tab_cont img {
    float: right;
    margin-top: 0;
    width: 100%;
}
}
 @media screen and (min-width: 481px) and (max-width: 640px) {
	 
	 .btnnnnn123 {    float: left !important;
    width: 100% !important;}
.fot ul li span {
    color: #fff;
    float: left;
    font-size: 12px;
    margin: -19px 0 0;
}
.producttop1 {
    margin: 4px;
    width: 45%;
}
.protop_thumb {
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.protop_thumb img {
    width: 100%;
}
.producttop1deta {
    border-top: 1px solid #160e32;
    margin: 5px 0;
    padding: 2px 0 0;
    width: 100%;
}
.producttop1 h3 {
    color: #fd1e21;
    font-size: 12px;
    height: 50px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}
.product2 {
    border: 1px solid #e9e9e9 !important;
    margin: 9px 6px 0 0 !important;
    width: 47% !important;
}

.discp {
    margin: 0;
    padding: 0;
}

.add-to-cart {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    clear: both;
    float: left;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}

.share {
    float: left;
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
}

.share img {
    width: 29%;
}

.add-to-cart label {
    padding: 0 2px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    position:relative;
    right: 3px;
}

.find-store {
    margin: 20px 0 0;
    padding: 0;
    text-align: center;
}

.socials {
    margin: 20px 0 0;
    padding: 0 0 40px;
    text-align: center;
}

.fot {
    margin: 0;
    padding: 0;
}

.fot ul {
border-bottom: 1px solid #9C9C9C;
border-right: medium none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 20px;
float: left;
width: 100%;
}

.fot h1 {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-top: 30px;
}

.tab_cont p {
    color: #fff;
    float: left;
    margin-top: 20px;
    padding: 0;
    text-align: left;
    width: 100%;
}

.header { background:#160e32;}

.banner img { width: 100%; margin:0px;}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    margin: 0 20px;
}

.container-fluid {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-form {
    border-bottom: medium none;
    border-top: medium none;
    box-shadow: none;
    margin: 8px -5px;
    padding: 10px 15px;
}

.navbar-default .navbar-nav > li > a {
    border-right:none;
    color: #fff;
}

.cartt {
    border: 2px solid #39275f;
    float: left;
    margin: 0 10px;
    padding: 2px 5px;
    width: 96%;
}

.cartt a {
    color: #fff;
    font-size: 9px;
}

ul.list li {
    background: url("../images/list.png") no-repeat scroll left 3px rgba(0, 0, 0, 0);
    color: #ffffff;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    margin: 9px 0;
    padding: 10px 11px;
    width: 49%;
}

ul.list li a {
    color: #343434;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin: -24px 0;
    padding: 0 0 0 29px;
    width: 100%;
}

.logo img {
    margin: 10px 80px;
    text-align: center;
}
.mar-tp {
    margin: 20px 0 !important;
}

.product1 {
    border: 1px solid #e9e9e9;
    margin: 5px 3px;
    width: 47%;
}

.product1 h3 {
    font-size: 14px;}
	
	.product1 h3 {
    font-size: 12px;}
	
	.nav-tabs > li {
    background: linear-gradient(to bottom, #241a47 50%, #160e32 50%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin: 10px 1px;
    text-align: center;
    width: 32%;
}

.tab_cont h3 {
    color: #fff;
    float: left;
    font-size: 14px;
    margin: 0 0 18px;
    padding: 0;
    width: 90%;
}

.tab_cont h3 span {
    float: left;
    font-size: 12px;
    width: 34%;
}
.tab_cont img {
    float: right;
    margin-top: 0;
    width: 100%;
}
	 
}
 @media screen and (min-width: 641px) and (max-width: 768px) {


.header { background:#160e32;}

}


 @media screen and (min-width:769px) and (max-width:1024px) {
 
 .fot {
    margin: 0 0 0 50px;
    padding: 0;
}

.fot h1 {
    margin-top: 30px;
}

ul.list li a {
    color: #343434;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin: -24px 0;
    padding: 0 0 0 30px;
    width: 100%;
}

.header { background:#160e32;}

.nav > li > a {
    display: block;
    font-size: 11px;
    padding: 15px 11px;
    position: relative;
}

.top-links ul li a {
    color: #ffffff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 5px 0;
    padding: 0 8px;
}

.cartt {
    border: 2px solid #39275f;
    float: left;
    margin: 0 0 0 14px;
    padding: 2px 6px;
    width: 53%;
}

.carousel-indicators {
    background: linear-gradient(to bottom, #241a47 50%, #160e32 50%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -10px !important;
    left: 30%;
    list-style: none outside none;
    margin-left: -30%;
    padding-left: 0;
    position: absolute;
    text-align: center;
    width: 93%;
    z-index: 15;
}

a.nwbt {
    background: linear-gradient(to bottom, #241a47 50%, #160e32 50%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 4px;
    color: #efc5cd;
    float: left;
    font-size: 10px;
    line-height: 20px;
    margin: -36px 0 0;
    padding: 8px 6px;
    text-transform: uppercase;
    width: 99%;
}

.product1 {
    border: 1px solid #e9e9e9;
    margin: 5px 2px;
    width: 19%;
}

.nav-tabs > li {
    background: linear-gradient(to bottom, #241a47 50%, #160e32 50%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin: 10px 5px;
    text-align: center;
    width: 31%;
}

.product2 {
    border: 1px solid #e9e9e9 !important;
    margin: 9px 6px 0 0 !important;
    width: 23% !important;
}

}
